Classes | Namespaces
WKS4Format.cpp File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <cmath>`
`#include <sstream>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WKSContentListener.h"`
`#include "WKSSubDocument.h"`
`#include "WKS4Format.h"`
`#include "WKS4.h"`

## Classes
struct | WKS4FormatInternal::FontName
| small struct used to defined a font name More...
struct | WKS4FormatInternal::State
| the state of WKS4Format More...

## Namespaces
| WKS4FormatInternal
| Internal: namespace to define internal class of WKS4Format.